:PROPERTIES:
:ID:       393342ff-bf38-4472-8713-3de5ebe43eca
:mtime:    20220526074246
:ctime:    20220524120058
:END:
#+title: Guix

* Introduction
Distribution du système GNU :
 * Constituée *exclusivement de logiciels libres*,
 * Gestionnaire de paquets : GNU *Guix*,
 * Gestionnaire de services : GNU *Shepherd*
 * Utilise le noyau *linux-libre*, prochainement *Hurd*.

* Configuration
La configuration consiste en un ensemble de fichiers [[https://www.gnu.org/software/guile/][Guile Scheme]].

* Références
 * [[https://guix.gnu.org/][GNU Guix]]
 * [[https://www.gnu.org/software/shepherd/][GNU Shepherd]]
** Configurations
 * [[https://github.com/podiki/dot.me/tree/master/guix/.config][Podiki's Guix config - Github]]
 * [[https://pad.lamyne.org/s/HJ5J3SWCN#][Guix : un outil pour les remplacer tous - Andréas Livet]]
